Which Qt version to use if i want to support low windows OS with low hardware ?

  • need to develop GUI system in windows AKA fat client , the target PC's can be windows XP Pentium 4 the lows kind .
    i think the latest Qt version will be over head for this . im not sure . what about other versions of Qt 4+ ?
    but i also need it to support the latest Windows OS
    what is recommended from your experience ?

  • Lifetime Qt Champion


    Both Qt series can run on old hardware. As for performance, you should benchmark your application using each version of Qt to see which one works best for you.

Log in to reply

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.